package org.linlinjava.jz.hm.exception;

/**
 * 业务不支持异常
 * @author 36952
 *
 */
public class UnsupportException extends RuntimeException {
	private static final long serialVersionUID = 1L;
	private Exception e;
 
	public UnsupportException(String msg,Throwable cause) {
		this.e = new Exception(msg,cause);
	}
	
	public Exception getE() {
		return e;
	}

	public void setE(Exception e) {
		this.e = e;
	}
	
	public UnsupportException() {
	}

	public UnsupportException(String msg) {
		super(msg);
	}
}
